#content 
{
width: auto;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;

}

#frame
{

width: 960px;

padding-top: 50px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 20px;

margin-top: 0pt;

margin-right: auto;

margin-bottom: 0pt;

margin-left: auto;

}

#menubar
{

background-color: transparent;

background-image: url(/images/menubar/fb_menubar_background.png);

background-repeat: no-repeat;

background-attachment: scroll;

background-position: center bottom;

position: absolute;

left: 0px;

top: 0px;

width: 964px;

z-index: 1;

font-size: 10px;

line-height: normal;
padding: 2px;


}

#single_photo_header
{

padding-top: 0px;

padding-right: 0px;

padding-bottom: 10px;

padding-left: 0px;
width:100%;

}

.index-item
{
clear:both;
padding-top: 0px;

padding-right: 0px;

padding-bottom: 10px;

padding-left: 0px;
margin-bottom:30px;
width:100%;
postion:relative;

}


#photoborder 
{

background-color: #f7f7f7;

background-image: none;


background-position: 0% 0%;

border-bottom-width: 1px;

border-bottom-style: solid;

border-bottom-color: #bbbbbb;

border-top-width: 1px;

border-top-style: solid;

border-top-color: #bbbbbb;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 10px;

padding-left: 0px;

text-align: center;

}

#photo
{

border-top-width: 1px;

border-right-width-value: 1px;

border-right-width-ltr-source: physical;

border-right-width-rtl-source: physical;

border-bottom-width: 1px;

border-left-width-value: 1px;

border-left-width-ltr-source: physical;

border-left-width-rtl-source: physical;

border-top-style: solid;

border-right-style-value: solid;

border-right-style-ltr-source: physical;

border-right-style-rtl-source: physical;

border-bottom-style: solid;

border-left-style-value: solid;

border-left-style-ltr-source: physical;

border-left-style-rtl-source: physical;

border-top-color: #dddddd;

border-right-color-value: #dddddd;

border-right-color-ltr-source: physical;

border-right-color-rtl-source: physical;

border-bottom-color: #dddddd;

border-left-color-value: #dddddd;

border-left-color-ltr-source: physical;

border-left-color-rtl-source: physical;

margin-top: 10px;

margin-right: 10px;

margin-bottom: 10px;

margin-left: 10px;

background-color: white;

background-image: none;

background-repeat: repeat;

background-attachment: scroll;

background-position: 0% 0%;

}


#photocaptionleft 
{


margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 0px;

text-align: left;
min-height:40px;
}

#photoinalbum 
{

float: right;

width: 240px;

padding-left: 10px;

padding-right: 20px;

border-left-width-value: 1px;

border-left-style-value: solid;

border-left-color-value: #cccccc;



}

#photodate 

{

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 4px;

padding-right: 8px;

padding-bottom: 8px;

padding-left: 10px;

text-align: left;
color: #777777;
height:50px;

}

#photocaption 

{

text-align: left;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 11px;

padding-bottom: 1px;

padding-left: 10px;

}

body{ font-family:arial,"lucida grande",tahoma,verdana,arial,sans-serif;font-size:11px;margin:0 auto;padding:0px;text-align:left;direction:ltr;unicode-bidi:embed;min-width:1000px;}
p{font-family:arial, tahoma, verdana, arial, sans-serif;font-size:11px;text-align:left;}
a{cursor:pointer;color:#3b5998;-moz-outline-style:none;}
a:hover{text-decoration:underline;}
img{border:0px;}
textarea{font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;}
input{font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;}


h1, h2, h3, h4, h5 
{

font-size: 13px;

color: #333333;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-left: 0px;

}
.joke
{
    width:540px;
    text-align:left;
    font-family:Verdana,Tahoma;
    font-size:18px;
}

.joke
{
    margin-left:10px;
    margin-top:10px;
    width:540px;
    text-align:left;
    font-family:Tahoma, Verdana;
    font-size:13px;
}

.joke p
{
    width:460px;
    text-align:left;
    font-family:Tahoma, Verdana;
    font-size:13px;
}


.single_photo_header h1

{
font-family:Tahoma;
font-size: 18px;
font-weight:none;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 6px;

padding-left: 0px;

}


.single_photo_header h2 

{

font-size: 14px;

padding-top: 0px;

padding-right: 0px;

padding-bottom: 6px;

padding-left: 0px;

}

#menubar 

{

background-color: transparent;

background-image: url(/images/menubar_background.png);

background-repeat: no-repeat;

background-attachment: scroll;

background-position: left bottom;

left: 0px;

top: 0px;

width: 964px;

z-index: 1;
color: white;
font-size: 11px;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
line-height: normal;
position:relative;


}

#menubar h2{color: white;}

.clearfix 

{

display: inline-block;

}

html[xmlns] .clearfix 

{

display: block;

}


	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
	/* 3 Column settings */
	.threecol {
		/*background:#fff;		/* right column background colour */
	}
	.threecol .colmid {
		right:31%;			/* width of the right column */
		/*background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:57%;			/* width of the middle column */
		/*background:#fff;	/* left column background colour */
	}
	.threecol .col1 {
		width:58%;			/* width of center column content (column width minus padding on either side) */
		left:100%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:11%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:29%;			/* Width of right column content (column width minus padding on either side) */
		left:90%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
	/* Footer styles */
	#footer {
		clear:both;
		float:left;
		width:100%;
		border-top:1px solid #000;
	}
	#footer p {
		padding:10px;
		margin:0;
	}
	
		/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;
                margin-left: 0px;
                margin-top: 0px;
	}

	#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#eee;
		color:#000;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#369;
		color:#fff;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#fff;
		background:#000;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}
        
	#contents a {
		display:block;
		float:left;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		color:#fff;
		text-decoration:none;
		position:relative;
		left:15px;
		line-height:1.3em;
                font-family:Tahoma;
                font-size: 18px;
                font-weight:bold;
                border-right-width: 1px;
                border-right-style: solid;
                border-right-color: #A7E2E2;

	}
	#contents a:hover {
		background:#fff;
		color:#f0f;
	}
	
	.contents-item {float:left;height:40px;font-size:18px;color:white;margin:5px;width:100px;text-align:center;vertical-align: middle; align:center;font-family: Arial, Helvetica, Verdana, Sans-Serif;}
	.contents-item:hover {background-image:url(/contents-hl.jpg);background-repeat: no-repeat;}
	
	.preview-holder{float:left;clear:both;margin-top:3px;margin-bottom:3px;}
	.preview-thumb{float:left; border-style:solid; border-color: #999; border-width: 1px; padding:3px; margin-right:6px;}
	
	
	
.plug {width: 199px;  height: 118px;float: left; background: url(plugbg.gif);border: 1px solid #eef0f1;margin-left: 2px;margin-right: 2px;padding-left: 4px;padding-bottom: 4px; margin-bottom: 4px; text-align: left; padding-top: 4px;}
.plugthumb {width:80px;height:80px;float:left;margin: 2px;  margin-right: 2px; margin-bottom: 4px;}

/*.plugthumb a{
	float: left;  border-style: double;
	}
.plugthumb a:hover {
	float: left; border-style: double; border-color: #FFDD00;
	}	*/

.plugtext { float:left; width:105px;  margin-left: 5px; font-family: Tahoma, sans-serif;  font-weight: normal;  font-size: 12px; text-align: left;}
.plugdate {font-family: Tahoma, sans-serif;   font-weight: normal;   font-size: 12px; }
.plugtitle{font: normal 14px Arial, Sans-Serif;  letter-spacing: -1px; font-weight: bold;margin-bottom: 2px; margin-left: 4px;}
.pluglink { height: 90px;}

.Paginator { font-size: 12px; padding-top: 10px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right: 2px; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 20px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 20px; padding: 2px 6px; border: solid 1px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; text-decoration: none; }
.Paginator .Next { margin-left: 20px; padding: 2px 6px; border: solid 1px #ddd; background: #fff;}
.Paginator .AtEnd { margin-left: 20px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; font-weight: bold; font-size: 13px;  color: #f0f; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
.Pages { text-align: center; margin-bottom: 20px; margin-top: 20px; }
.Pages div.Results { text-align: center; font: 11px/15px Arial, Helvetica; color: #aaa; margin-top: 8px; }


		div#search {
			width: 200px;
			height: 28px;
			float: right;
			margin-top: 0px;
			margin-right: 16px;
		}

			div#search table, div#search tr, div#search td { border: none; border-collapse: collapse; }

                        div#search td.search-title {color:white; background: top left no-repeat; width: 120px; height: 28px;background-color: black;padding:5px; }
			div#search td.search-icon { background: url(search-icon.jpg) top left no-repeat; width: 10px; height: 28px; }
			div#search td.search-input { background: url(search-input.jpg) top left no-repeat; width: 133px; height: 28px; vertical-align: top; }
			div#search td.search-ok { width: 33px; height: 28px;vertical-align: top; padding:0px;margin:0px; }

			div#search input#s { padding: 2px; width: 127px; height: 16px; margin-top: 3px; border: none; background: none; }